html, body, h1, h2, h3, h4, h5, h6, p, ol, ul, li, pre, code, address, variable, form, fieldset {
 padding: 0;
 font-weight: normal;
 margin: 0;
}
blockquote {
 padding: 0;
 font-weight: normal;
 margin-left: 2.6em;
}

table { border-collapse: collapse; border-spacing: 0 }
tr { vertical-align: top; }
caption { font-weight: normal; text-align: left; }
th { font-weight: bold; font-size: 120%; text-align: left; }
td { font-weight: normal; }
img, fieldset { border: 0; }
ol { padding-left: 1.4em; list-style: decimal; }
ul { padding-left: 1.4em; list-style: disc; }
ul,ol { margin-top: 0.7em; margin-left: 2em; }
li { margin-top: 0.3em; }
p { margin-top: 1em; }
q:before, q:after { content:''; }

body {
  font: 81.25% verdana, helvetica, arial, sans-serif;
  line-height: 1.4;
  background-color: #01648b; /* old 099 */
  vertical-align:top;
  color: #000;
  width: 100%;
  height: 100%;
}
html>body {
  font-size: 13px;
}
body a:link { color:#006060 }
body a:visited { color:#006000 }
.pagerightedge {
  background: #01648b url(rshadow.gif) repeat-y left top;
  width: 10px;
  text-align: right;
}
.turnedpage {
  margin: 1.5em auto 0em auto;
  max-width: 74em;
  background-color: #fff;
  width:expression(document.body.clientWidth > 74 * 14 ?  "74em": "auto");
}
.turnedp {
  margin: 1.5em auto 0em auto;
  max-width: 74em;
  width:expression(document.body.clientWidth > 74 * 14 ?  "74em": "auto");
}
#turnedt {
  background-color: #fff;
  width: 100%;
}
.pagebottomleft {
  background: #01648b url(blshadow.gif) no-repeat left top;
  width: 10px;
  height: 10px;
}
.pagebottomright {
  background: #01648b url(brshadow.gif) no-repeat left top;
  width: 10px;
  height: 10px;
}
.pagetopedge {
  background: url(tshadow.gif) repeat-x left top;
}
.pagebottomedge {
  background: url(bshadow.gif) repeat-x left top;
}
.pageleftedge {
  background: #01648b url(lshadow.gif) repeat-y left top;
  width: 10px;
}
.navbar {
  border: 0;
  width: 100%;
}
.topmenu {
  width: 100%;
}
.topmenu td {
  text-align:center;
  white-space: nowrap;
  vertical-align: bottom;
}
.topmenu a {
  padding: 5px 0em 2px 0em;
  line-height: 1.2em;
  height: 1.3em;
  background: #fff url(tick.gif) no-repeat right bottom;
}
#topmen7 a {
  background: #fff;
}
.nonheader {
  width:100%;
}
#bottommenu {
  width: 100%;
}
#bottommenu td {
  white-space: nowrap;
}
#bottommenu a {
  padding: 3px 0.4em 4px 0.4em;
  word-spacing: -0.15em;
}
.topmenu a, #bottommenu a {
  text-decoration:none; 
  color:#066; 
  display: block;
  text-align: center;
}
.topmenu a:link, #bottommenu a:link,
.topmenu a:visited, #bottommenu a:visited {
  color:#066; 
}
.topmenu a:hover {
  color: #ccc;
  text-decoration: underline;
}
#usetopmen2 #topmen1 a,
#usetopmen3 #topmen2 a,
#usetopmen4 #topmen3 a,
#usetopmen5 #topmen4 a,
#usetopmen6 #topmen5 a,
#usetopmen7 #topmen6 a {
  background-image: none;
}
#usetopmen1 #topmen1,
#usetopmen2 #topmen2,
#usetopmen3 #topmen3,
#usetopmen4 #topmen4,
#usetopmen5 #topmen5,
#usetopmen6 #topmen6,
#usetopmen7 #topmen7, .headstone {
  background: #01648b url(corner.gif) no-repeat left top;
}
#usetopmen1 #topmen1 a,
#usetopmen2 #topmen2 a,
#usetopmen3 #topmen3 a,
#usetopmen4 #topmen4 a,
#usetopmen5 #topmen5 a,
#usetopmen6 #topmen6 a,
#usetopmen7 #topmen7 a
{
  color: white;
  font-weight:bold;
  background: url(corner2.gif) no-repeat right top;
}
#usebotmen1 #botmen1 a,
#usebotmen2 #botmen2 a,
#usebotmen3 #botmen3 a,
#usebotmen4 #botmen4 a,
#usebotmen5 #botmen5 a,
#usebotmen6 #botmen6 a,
#usebotmen7 #botmen7 a,
#usebotmen8 #botmen8 a,
#usebotmen9 #botmen9 a
{
  font-weight:bold;
  color: black;
}
#usebotmen1 #botmen1, 
#usebotmen2 #botmen2, 
#usebotmen3 #botmen3, 
#usebotmen4 #botmen4, 
#usebotmen5 #botmen5, 
#usebotmen6 #botmen6, 
#usebotmen7 #botmen7,
#usebotmen8 #botmen8,
#usebotmen9 #botmen9 
{
  background: #aaf8f8; /* url(toparrow.gif) no-repeat center top;*/
}
#bottommenu a:hover {
  color: #4cc;
  text-decoration: underline;
}
h2 {
  margin: 2em 0em .7em 0em;
  font-size:120%;
  font-weight: bold;
  clear: both;
}
.initialh2 { 
  margin-top: 0; 
}
span.math {
  font-family:times,serif;
  font-style:italic;
}
td.math {
  font-family:times,serif;
}
span.mathsym, td.mathsym {
  font-family: "Lucida Sans Unicode",times,serif;
}
span.cmd {
  font-family: Arial, Helvetica, sans-serif;
  font-size:70%;
  color: #808080
}
span.tw {
  font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
}
#usetopmen0 #topsearch {
  display: none;
}
#topsearch { margin: 0; }
#topsearch input { margin: 0; }
.searchbar {
  margin: 0;
  padding: 0;
  display: block;
}
.searchq {
  font: 100% verdana, helvetica, arial, sans-serif;
  color: #809090;
  background-color: #fff;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  text-align:left;
  border-color: #01648b;
  border-bottom-color: #fff;
  padding: 0px 5px 2px 5px;
  height: 1.3em;
}
.searchq:hover {
  border-color: #000;
  color: #809090;
}
.searchgo {
  cursor: pointer;
  cursor: hand;
  padding-bottom: 1px;
}
.hr {
  border: 0;
  background-color:#01648b; 
  height: 4px;
}
hr { /* Use like this: <div class=hr><hr></div> */
  display:none;
  height: 4px;
}
.copyright {
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 0.5em;
  text-align: center;
  font-size: 70%;
  color: #006060;
  padding: 0.5em 0 1.5em 0;
}
.h1left, .washright {
  background: #dff url(h1left.svg) no-repeat;
  background-size: 100%;
  background: -webkit-gradient(
    linear, left top, right top, color-stop(0, #aff), color-stop(0.85, #dff)
    );
  background: -moz-linear-gradient(
    left top, #aff 0%, #dff 85%
  );
  background: -o-linear-gradient(
    left top, #dff 0%, #dff 85%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#aaffff', endColorstr='#ddffff');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#aaffff', endColorstr='#ddffff')";
}
.washleft {
  background-color: #bff;
  background: -webkit-gradient(
    linear, left top, right top, color-stop(0, #dff), color-stop(1.0, #aff)
    );
  background: -moz-linear-gradient(
    left top, #dff 0%, #aff 100%
  );
  background: -o-linear-gradient(
    left top, #dff 0%, #aff 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#ddffff', endColorstr='#aaffff');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#ddffff', endColorstr='#aaffff')";
}
.h1left2 {
  background-color: #dff;
}
.h1 {
  background: #dff url(h1.svg) no-repeat;
  background-size: 100%;
  background: -webkit-gradient(
    linear, left top, right bottom, color-stop(0.0, #dff), color-stop(0.1, #eff), color-stop(0.4, #aff), color-stop(0.9, #9ee)
    );
  background: -moz-linear-gradient(
    left top, #dff 0%, #eff 10%, #aff 40%, #9ee 90%
  );
  background: -o-linear-gradient(
    left top, #dff 0%, #eff 10%, #aff 40%, #9ee 90%
  );
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#ddffff', endColorstr='#99eeee');
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr='#ddffff', endColorstr='#99eeee')";
  line-height:1.3em;
  padding-top: 0.4em;
  padding-bottom: 0.5em;
  border: 0;
  margin: 0;
}
h1 {
  text-align: left;
  border: 0;
  margin: 0;
  
  margin-top: 0.3em;
  padding-top: 0.2em;
  margin-bottom: 0.3em;

  font-family: Georgia, Arial, Helvetica, sans-serif;
  font-size:216%;
  color: #000;
}
h8 {
  font-family: Georgia, Arial, Helvetica, sans-serif;
  font-weight: normal;
  font-size: 108%;
  border: 0;
  margin: 0;
  display:block;
  margin-top: 0.2em;
}
.blockback { 
  background-color: #f8f8e0; 
  padding: 1em 2em;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #f8f8e0;
}
.cwintclr { background-color: #f4f4f4; }
.cwint { background-color: #f4f4f4; padding: 0.7em 1em; }
.note { display:block; color: #00f; }
.err { display:block; color: #f00; }
.transparent {
  zoom: 1;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.solid {
  zoom: 1;
  filter: alpha(opacity=100);
  opacity: 1.0;
}
